Subject: Re: Compile fix for 4xx (linuxppc_2_4_devel)

From: Cort Dougan <[email-masked]>
Date: Tue, 20 Aug 2002 14:47:07 -0600

I can submit patches to break other ports if you'd like that, as well.

} Actually, I'd rather keep it broken until either no one comments on
} Milton's continued patching of this code (and it's implicitily OK'ed,
} and myself or Troy will commit it), or there's comments on his changes
} and ....

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/